.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper a {
    font-weight: 500;
    background-color: transparent;
}
.sppb-btn-default {
    background-color: transparent;
}
.sppb-btn-default:hover {
    background-color: transparent;
    border-color: none;
}
.btn {
    padding: 0px 0px;
}
.sppb-btn {
    padding: 0px 0px;
}